Subject: RE: RE:RE: RE:RE: RE:Please contact the customer - Return/Replace - Arrived Damaged #Ref 2023030600118402
From: Jin Soo Chung <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 07 Mar 2023 18:32:42 +0000

alright. I will send you again.

-----Original Message-----
From: "Designer Living Inc."<[email-masked]>
To: "Jin Soo Chung"<[email-masked]>;
Cc:
Sent: 2023-03-08 (수) 00:33:47 (GMT+09:00)
Subject: RE:RE: RE:RE: RE:Please contact the customer - Return/Replace - Arrived Damaged #Ref 2023030600118402

Hello Jin Soo,

We recieved the case pictures.  The blanket picture did not come through.  It was hyperlinked through another server which our system will not accept.  Can you send the blanket picture through the email as a regular attachment? Thank you.

Gordon

Designer Living

Customer Service

===============================================================================

What.. are you talking about? I sent you 2 case damage pictures and 1 blanket damage picture.

-----Original Message-----
From: "Designer Living Inc."

Hello Jin Soo,

Thank you for sending the case pictures.  Can you please send some pictures of the bedding piece that shows the damage as an attachment.  Once we have those pictures, we will review them.  Thank you.

Sincerely,

Gordon

Designer Living Customer Service

1 888 879 8790

[email-masked]

===============================================================================

Hi. When I opened the delivery box, the case was already damaged so I thoroughly inspected the blanket and found some damages. To be very very honest, I don't know whether the new one is gonna be any different or not because considering the material and design, it seems inevitable. I am willing to take the replacement, or I am ok to keep the originally shipped item if you can suggest a way that I can satisfy. Thank you.

-----Original Message-----
From: "[email-masked]"

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010751885439

Item:   Comfort Spaces Marlo 4-Piece Blue Shark Cotton Comforter Set, Queen, Size: Full/Queen, Actual Color: Blue

Hello Jin Soo,

We are sorry to hear about the item arriving damaged/defective.  Can you please provide pictures showing the damaged/defective nature of the item?  Please include a description of the damage.  We can then evaulate what would be the next step.  Thank you.

Sincerely,

Gordon

Designer Living Customer Service

1 888 879 8790

[email-masked]

Hello Jun Soo,

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Jin Soo Chung

Customer Order Number: 200010751885439

Purchase Order No: 108805978874951

Reason for Contact:  Return/Replace - Arrived Damaged

Item name/number:   Comfort Spaces Marlo 4-Piece Blue Shark Cotton Comforter Set, Queen, Size: Full/Queen, Actual Color: Blue/1417831813

Agent message:   Hello this is Osama from Walmart.com
Our respected customer received this item as damaged and not in good condition please process with the replacement for our customer

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team